# Copyright (C) 2026 Themesglance
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Multipurpose Lawyer 1.2.8\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/multipurpose-lawyer\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-01-12T13:03:54+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: multipurpose-lawyer\n"

#. Theme Name of the theme
#: style.css
#: block-patterns/block-patterns.php:16
msgid "Multipurpose Lawyer"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:500
msgid "https://www.themesglance.com/products/free-lawyer-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Multipurpose Lawyer is a bold and versatile WordPress theme designed for law firms, private attorneys, legal advisors, consultants, solicitors, barristers, paralegals, and other legal professionals who want to establish a strong online presence. Its clean, modern design features a full-width homepage slider, advanced theme panel, and customizable layouts that allow you to showcase services, client testimonials, and case studies with professionalism and impact. The theme is fully responsive, ensuring a flawless browsing experience across desktops, tablets, and mobile devices, while its multilingual support helps you connect with clients in different regions. Built with SEO-friendly code and optimized for speed, Multipurpose Lawyer ensures higher search engine rankings and smooth performance. It also includes flexible Call-to-Action (CTA) buttons, multiple post formats (images, videos, audio), and easy customization options for branding. Ideal for promoting legal services, sharing law blogs, or managing law firm websites, this theme combines functionality, accessibility, and professional aesthetics to help you attract and retain clients effectively. View : https://preview.themesglance.com/multipurpose-lawyer-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "Themesglance"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themesglance.com/"
msgstr ""

#: 404.php:11
msgid "404 Not Found"
msgstr ""

#: 404.php:15
#: no-results.php:21
msgid "Return to the home page"
msgstr ""

#: block-patterns/block-patterns.php:27
msgid "Banner Section"
msgstr ""

#: block-patterns/block-patterns.php:36
#: inc/customizer.php:1192
msgid "Practice Section"
msgstr ""

#: block-patterns/block-patterns.php:45
msgid "Service Section"
msgstr ""

#. translators: %s: post title
#: comments.php:16
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:21
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:51
msgid "Comments are closed."
msgstr ""

#: comments.php:57
#: inc/customizer.php:2005
msgid "Leave a Reply"
msgstr ""

#: comments.php:58
#: inc/customizer.php:2015
msgid "Post Comment"
msgstr ""

#: footer.php:10
#: footer.php:12
#: footer.php:14
#: inc/customizer.php:513
#: inc/customizer.php:562
#: inc/customizer.php:982
#: inc/customizer.php:1664
#: inc/customizer.php:2567
#: inc/customizer.php:3228
#: inc/customizer.php:3324
#: inc/customizer.php:3434
#: inc/customizer.php:3618
#: inc/customizer.php:3803
msgid "Top"
msgstr ""

#: footer.php:10
#: footer.php:12
#: footer.php:14
msgid "Back to Top"
msgstr ""

#: footer.php:39
msgid "footer1"
msgstr ""

#: footer.php:40
#: sidebar.php:24
msgid "Categories"
msgstr ""

#: footer.php:53
msgid "footer2"
msgstr ""

#: footer.php:54
#: sidebar.php:10
msgid "Archives"
msgstr ""

#: footer.php:67
msgid "footer3"
msgstr ""

#: footer.php:68
#: sidebar.php:16
msgid "Meta"
msgstr ""

#: footer.php:83
msgid "footer4"
msgstr ""

#: footer.php:84
#: inc/customizer.php:598
#: searchform.php:10
msgid "Search"
msgstr ""

#: footer.php:98
msgid "By Themesglance"
msgstr ""

#: functions.php:53
msgid "Primary Menu"
msgstr ""

#: functions.php:95
msgid "Thank You for Choosing Multipurpose Lawyer by Themesglance!"
msgstr ""

#: functions.php:96
msgid "We’re thrilled to have you on board. To help you get started quickly and make the most out of your theme, check out the resources below:"
msgstr ""

#: functions.php:98
msgid "Demo Import"
msgstr ""

#: functions.php:99
msgid "Demo"
msgstr ""

#: functions.php:100
#: inc/getting-started/getting-started.php:107
msgid "Get Premium"
msgstr ""

#: functions.php:101
#: inc/getting-started/getting-started.php:84
msgid "Documentation"
msgstr ""

#: functions.php:114
msgid "Blog Sidebar"
msgstr ""

#: functions.php:115
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:124
msgid "Page Sidebar"
msgstr ""

#: functions.php:125
#: functions.php:135
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:134
msgid "Third Column Sidebar"
msgstr ""

#: functions.php:146
msgid "Footer "
msgstr ""

#: functions.php:157
#: inc/social-icon.php:14
msgid "Social Icon"
msgstr ""

#: functions.php:158
msgid "Appears on top bar"
msgstr ""

#: functions.php:166
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:167
#: functions.php:176
msgid "Appears on shop page"
msgstr ""

#: functions.php:175
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:494
msgid "https://www.themesglance.com/products/lawyer-wordpress-theme"
msgstr ""

#: functions.php:495
msgid "https://preview.themesglance.com/demo/docs/multipurpose-lawyer-pro/"
msgstr ""

#: functions.php:496
msgid "https://preview.themesglance.com/multipurpose-lawyer-pro/"
msgstr ""

#: functions.php:497
msgid "https://preview.themesglance.com/demo/docs/free-multipurpose-lawyer/"
msgstr ""

#: functions.php:498
msgid "https://wordpress.org/support/theme/multipurpose-lawyer/"
msgstr ""

#: functions.php:499
msgid "https://wordpress.org/support/theme/multipurpose-lawyer/reviews/"
msgstr ""

#: functions.php:501
msgid "https://www.themesglance.com/products/wp-theme-bundle"
msgstr ""

#: functions.php:508
msgid "Lawyer WordPress Theme"
msgstr ""

#: functions.php:662
msgid "Demo import settings have been reset."
msgstr ""

#: functions.php:666
msgid "Permission denied."
msgstr ""

#: header.php:38
msgid "Skip to content"
msgstr ""

#: header.php:38
msgid "Skip to Content"
msgstr ""

#: header.php:41
#: inc/customizer.php:2988
msgid "Menu"
msgstr ""

#: header.php:44
#: header.php:134
msgid "Top Menu"
msgstr ""

#: header.php:54
#: inc/customizer.php:3009
msgid "Close Menu"
msgstr ""

#: header.php:72
msgid "Email"
msgstr ""

#: header.php:78
msgid "Free A Request"
msgstr ""

#: image.php:42
#: image.php:78
#: image.php:114
#: image.php:150
#: image.php:188
#: image.php:231
#: image.php:270
#: page-template/left-sidebar.php:31
#: page-template/right-sidebar.php:27
#: page.php:29
#: page.php:69
#: page.php:108
msgid "Pages:"
msgstr ""

#: image.php:47
#: image.php:83
#: image.php:119
#: image.php:155
#: image.php:193
#: image.php:236
#: image.php:275
msgid "Edit"
msgstr ""

#: inc/about-widget.php:10
msgid "TG: About us"
msgstr ""

#: inc/about-widget.php:11
msgid "Widget for about us section in sidebar"
msgstr ""

#: inc/about-widget.php:41
#: inc/social-icon.php:35
msgid "Facebook"
msgstr ""

#: inc/about-widget.php:42
#: inc/social-icon.php:37
msgid "Twitter"
msgstr ""

#: inc/about-widget.php:43
#: inc/social-icon.php:39
msgid "Linkedin"
msgstr ""

#: inc/about-widget.php:44
#: inc/social-icon.php:45
msgid "Instagram"
msgstr ""

#: inc/about-widget.php:45
#: inc/social-icon.php:41
msgid "Pinterest"
msgstr ""

#: inc/about-widget.php:73
#: inc/contact-widget.php:50
#: inc/social-icon.php:69
msgid "Title:"
msgstr ""

#: inc/about-widget.php:77
msgid "Author Name:"
msgstr ""

#: inc/about-widget.php:81
msgid "Designation:"
msgstr ""

#: inc/about-widget.php:85
msgid "Description:"
msgstr ""

#: inc/about-widget.php:89
msgid "Facebook URL:"
msgstr ""

#: inc/about-widget.php:93
msgid "Twitter URL:"
msgstr ""

#: inc/about-widget.php:97
msgid "Linkedin URL:"
msgstr ""

#: inc/about-widget.php:101
msgid "Instagram URL:"
msgstr ""

#: inc/about-widget.php:105
msgid "Pinterest URL:"
msgstr ""

#: inc/about-widget.php:109
msgid "Button Text:"
msgstr ""

#: inc/about-widget.php:113
msgid "Button Url:"
msgstr ""

#: inc/about-widget.php:117
msgid "Image Url:"
msgstr ""

#: inc/contact-widget.php:10
msgid "TG: Contact us"
msgstr ""

#: inc/contact-widget.php:11
msgid "Widget for contact us section in sidebar"
msgstr ""

#: inc/contact-widget.php:27
msgid "Phone Number: "
msgstr ""

#: inc/contact-widget.php:28
msgid "Email ID: "
msgstr ""

#: inc/contact-widget.php:29
msgid "Address: "
msgstr ""

#: inc/contact-widget.php:30
msgid "Time: "
msgstr ""

#: inc/contact-widget.php:54
msgid "Phone Number:"
msgstr ""

#: inc/contact-widget.php:58
msgid "Email id:"
msgstr ""

#: inc/contact-widget.php:62
msgid "Address:"
msgstr ""

#: inc/contact-widget.php:66
msgid "Opening Time:"
msgstr ""

#: inc/customizer.php:40
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:41
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:47
msgid "Global Color Settings"
msgstr ""

#: inc/customizer.php:56
#: inc/customizer.php:67
msgid "One can change complete theme global color settings on just one click."
msgstr ""

#: inc/customizer.php:169
msgid "Typography"
msgstr ""

#: inc/customizer.php:180
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:194
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:204
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:216
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:230
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:241
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:255
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:266
msgid "H1 Color"
msgstr ""

#: inc/customizer.php:280
msgid "H1 Fonts"
msgstr ""

#: inc/customizer.php:291
msgid "H1 Font Size"
msgstr ""

#: inc/customizer.php:303
msgid "h2 Color"
msgstr ""

#: inc/customizer.php:317
msgid "h2 Fonts"
msgstr ""

#: inc/customizer.php:328
msgid "h2 Font Size"
msgstr ""

#: inc/customizer.php:340
msgid "h3 Color"
msgstr ""

#: inc/customizer.php:354
msgid "h3 Fonts"
msgstr ""

#: inc/customizer.php:365
msgid "h3 Font Size"
msgstr ""

#: inc/customizer.php:377
msgid "h4 Color"
msgstr ""

#: inc/customizer.php:391
msgid "h4 Fonts"
msgstr ""

#: inc/customizer.php:402
msgid "h4 Font Size"
msgstr ""

#: inc/customizer.php:414
msgid "h5 Color"
msgstr ""

#: inc/customizer.php:428
msgid "h5 Fonts"
msgstr ""

#: inc/customizer.php:439
msgid "h5 Font Size"
msgstr ""

#: inc/customizer.php:451
msgid "h6 Color"
msgstr ""

#: inc/customizer.php:465
msgid "h6 Fonts"
msgstr ""

#: inc/customizer.php:476
msgid "h6 Font Size"
msgstr ""

#: inc/customizer.php:484
msgid "Topbar Section"
msgstr ""

#: inc/customizer.php:485
msgid "Add Header Content here"
msgstr ""

#: inc/customizer.php:496
#: inc/customizer.php:3045
msgid "Enable Top Header"
msgstr ""

#: inc/customizer.php:504
msgid "Topbar Padding"
msgstr ""

#: inc/customizer.php:528
#: inc/customizer.php:577
#: inc/customizer.php:997
#: inc/customizer.php:1665
#: inc/customizer.php:2583
#: inc/customizer.php:3243
#: inc/customizer.php:3339
#: inc/customizer.php:3449
#: inc/customizer.php:3624
#: inc/customizer.php:3818
msgid "Bottom"
msgstr ""

#: inc/customizer.php:544
msgid "Stick header on Desktop"
msgstr ""

#: inc/customizer.php:552
msgid "Sticky Header Padding"
msgstr ""

#: inc/customizer.php:593
msgid "Show/Hide Search"
msgstr ""

#: inc/customizer.php:603
msgid "Search Placeholder text"
msgstr ""

#: inc/customizer.php:613
msgid "Welcome Icon"
msgstr ""

#: inc/customizer.php:623
msgid "Add Welcome Text"
msgstr ""

#: inc/customizer.php:635
msgid "Email Icon"
msgstr ""

#: inc/customizer.php:645
msgid "Add Email Address"
msgstr ""

#: inc/customizer.php:656
msgid "Add Request Text"
msgstr ""

#: inc/customizer.php:667
msgid "Add Request Link"
msgstr ""

#: inc/customizer.php:674
msgid "Header"
msgstr ""

#: inc/customizer.php:685
msgid "Menu Case"
msgstr ""

#: inc/customizer.php:688
#: inc/customizer.php:2701
#: inc/customizer.php:3730
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:689
#: inc/customizer.php:2702
#: inc/customizer.php:3732
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:698
msgid "Menu Font Size"
msgstr ""

#: inc/customizer.php:700
#: inc/customizer.php:805
#: inc/customizer.php:1182
#: inc/customizer.php:1552
#: inc/customizer.php:1567
#: inc/customizer.php:1582
#: inc/customizer.php:1596
#: inc/customizer.php:1885
#: inc/customizer.php:1900
#: inc/customizer.php:2158
#: inc/customizer.php:2172
#: inc/customizer.php:2501
#: inc/customizer.php:2515
#: inc/customizer.php:2633
#: inc/customizer.php:2649
#: inc/customizer.php:2664
#: inc/customizer.php:3290
#: inc/customizer.php:3304
#: inc/customizer.php:3386
#: inc/customizer.php:3414
#: inc/customizer.php:3496
#: inc/customizer.php:3850
msgid "Measurement is in pixel."
msgstr ""

#: inc/customizer.php:713
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:716
#: inc/customizer.php:2680
#: inc/customizer.php:3693
msgid "100"
msgstr ""

#: inc/customizer.php:717
#: inc/customizer.php:2681
#: inc/customizer.php:3694
msgid "200"
msgstr ""

#: inc/customizer.php:718
#: inc/customizer.php:2682
#: inc/customizer.php:3695
msgid "300"
msgstr ""

#: inc/customizer.php:719
#: inc/customizer.php:2683
#: inc/customizer.php:3696
msgid "400"
msgstr ""

#: inc/customizer.php:720
#: inc/customizer.php:2684
#: inc/customizer.php:3697
msgid "500"
msgstr ""

#: inc/customizer.php:721
#: inc/customizer.php:2685
#: inc/customizer.php:3698
msgid "600"
msgstr ""

#: inc/customizer.php:722
#: inc/customizer.php:2686
#: inc/customizer.php:3699
msgid "700"
msgstr ""

#: inc/customizer.php:723
#: inc/customizer.php:2687
#: inc/customizer.php:3700
msgid "800"
msgstr ""

#: inc/customizer.php:724
#: inc/customizer.php:2688
#: inc/customizer.php:3701
msgid "900"
msgstr ""

#: inc/customizer.php:733
msgid "Menu Font Padding"
msgstr ""

#: inc/customizer.php:749
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:752
msgid "None"
msgstr ""

#: inc/customizer.php:753
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:754
msgid "Underline Expand"
msgstr ""

#: inc/customizer.php:763
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:773
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:783
msgid "Submenu Color"
msgstr ""

#: inc/customizer.php:793
msgid "Submenu Hover Color"
msgstr ""

#: inc/customizer.php:803
msgid "Social Icons Font Size"
msgstr ""

#: inc/customizer.php:832
msgid "Slider Section"
msgstr ""

#: inc/customizer.php:844
msgid "Show / Hide slider"
msgstr ""

#: inc/customizer.php:854
msgid "Show / Hide Slider Title"
msgstr ""

#: inc/customizer.php:864
msgid "Show / Hide Slider Content"
msgstr ""

#: inc/customizer.php:874
msgid "Show / Hide Slider Button"
msgstr ""

#: inc/customizer.php:884
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:895
msgid "Slider Speed"
msgstr ""

#: inc/customizer.php:911
msgid "Show / Hide Slider Arrows"
msgstr ""

#: inc/customizer.php:922
msgid "Add Slider Prev Icon"
msgstr ""

#: inc/customizer.php:935
msgid "Add Slider Next Icon"
msgstr ""

#: inc/customizer.php:947
msgid "Slider Arrows hover Color"
msgstr ""

#: inc/customizer.php:959
msgid "Slider Content Alignment"
msgstr ""

#: inc/customizer.php:962
#: inc/customizer.php:1336
#: inc/customizer.php:2379
msgid "Center Align"
msgstr ""

#: inc/customizer.php:963
#: inc/customizer.php:1334
#: inc/customizer.php:2377
msgid "Left Align"
msgstr ""

#: inc/customizer.php:964
#: inc/customizer.php:1335
#: inc/customizer.php:2378
msgid "Right Align"
msgstr ""

#: inc/customizer.php:972
msgid "Slider Content Position"
msgstr ""

#: inc/customizer.php:1012
#: inc/customizer.php:1613
#: inc/customizer.php:2599
#: inc/customizer.php:2882
#: inc/customizer.php:3258
#: inc/customizer.php:3354
#: inc/customizer.php:3402
#: inc/customizer.php:3464
#: inc/customizer.php:3528
#: inc/customizer.php:3620
#: inc/customizer.php:3715
#: inc/customizer.php:3756
#: inc/customizer.php:3837
#: inc/customizer.php:4063
msgid "Left"
msgstr ""

#: inc/customizer.php:1027
#: inc/customizer.php:1614
#: inc/customizer.php:2615
#: inc/customizer.php:2883
#: inc/customizer.php:3273
#: inc/customizer.php:3369
#: inc/customizer.php:3403
#: inc/customizer.php:3479
#: inc/customizer.php:3529
#: inc/customizer.php:3622
#: inc/customizer.php:3717
#: inc/customizer.php:3758
#: inc/customizer.php:3838
#: inc/customizer.php:4064
msgid "Right"
msgstr ""

#: inc/customizer.php:1043
msgid "Slider Excerpt length"
msgstr ""

#: inc/customizer.php:1060
msgid "Home Page Slider Overlay"
msgstr ""

#: inc/customizer.php:1069
msgid "Home Page Slider Overlay Color"
msgstr ""

#: inc/customizer.php:1075
#: page-template/custom-front-page.php:50
#: page-template/custom-front-page.php:150
msgid "READ MORE"
msgstr ""

#: inc/customizer.php:1079
msgid "Slider Button Label"
msgstr ""

#: inc/customizer.php:1090
msgid "Add Button Link"
msgstr ""

#: inc/customizer.php:1100
msgid "Slider Button Lable Color"
msgstr ""

#: inc/customizer.php:1110
msgid "Slider Button Bg Color"
msgstr ""

#: inc/customizer.php:1120
msgid "Slider Button Border Radius"
msgstr ""

#: inc/customizer.php:1135
msgid "Slider Button Lable hover Color"
msgstr ""

#: inc/customizer.php:1145
msgid "Slider Button Bg hover Color"
msgstr ""

#: inc/customizer.php:1156
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1179
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:1193
msgid "Add Practice sections below."
msgstr ""

#: inc/customizer.php:1211
#: inc/customizer.php:1268
msgid "Select post"
msgstr ""

#: inc/customizer.php:1220
#: inc/customizer.php:2266
#: inc/customizer.php:2316
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:1230
msgid "Add Call Text"
msgstr ""

#: inc/customizer.php:1241
msgid "Add Phone No."
msgstr ""

#: inc/customizer.php:1249
msgid "About Section"
msgstr ""

#: inc/customizer.php:1250
msgid "Add About sections below."
msgstr ""

#: inc/customizer.php:1290
msgid "Blog Settings"
msgstr ""

#: inc/customizer.php:1302
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:1313
msgid "Select Sidebar layout"
msgstr ""

#: inc/customizer.php:1331
msgid "Blog Post Alignment"
msgstr ""

#: inc/customizer.php:1346
msgid "Blog Page Display Type"
msgstr ""

#: inc/customizer.php:1349
#: inc/customizer.php:2256
#: inc/customizer.php:2531
msgid "Blocks"
msgstr ""

#: inc/customizer.php:1350
#: inc/customizer.php:2257
#: inc/customizer.php:2532
msgid "Without Blocks"
msgstr ""

#: inc/customizer.php:1360
#: inc/customizer.php:2490
msgid "Show / Hide Featured Image"
msgstr ""

#: inc/customizer.php:1370
#: inc/customizer.php:2401
msgid "Show / Hide Date "
msgstr ""

#: inc/customizer.php:1380
msgid "Add Post Date Icon"
msgstr ""

#: inc/customizer.php:1393
#: inc/customizer.php:2424
msgid "Show / Hide Author"
msgstr ""

#: inc/customizer.php:1403
msgid "Add Post Author Icon"
msgstr ""

#: inc/customizer.php:1415
#: inc/customizer.php:2446
msgid "Show / Hide Comments"
msgstr ""

#: inc/customizer.php:1425
msgid "Add Post Comments Icon"
msgstr ""

#: inc/customizer.php:1437
#: inc/customizer.php:2468
msgid "Show / Hide Time"
msgstr ""

#: inc/customizer.php:1447
msgid "Add Post Time Icon"
msgstr ""

#: inc/customizer.php:1459
msgid "Show / Hide Post Navigation"
msgstr ""

#: inc/customizer.php:1470
msgid "Initial Letter Capital"
msgstr ""

#: inc/customizer.php:1481
#: inc/customizer.php:1784
#: inc/customizer.php:2136
#: inc/customizer.php:2390
msgid "Metabox Seperator"
msgstr ""

#: inc/customizer.php:1482
#: inc/customizer.php:1785
#: inc/customizer.php:2137
#: inc/customizer.php:2391
msgid "Ex: \"/\", \"|\", \"-\", ..."
msgstr ""

#: inc/customizer.php:1492
msgid "Blog Post Content Type"
msgstr ""

#: inc/customizer.php:1495
#: inc/customizer.php:2333
msgid "No Content"
msgstr ""

#: inc/customizer.php:1496
#: inc/customizer.php:2334
msgid "Full Content"
msgstr ""

#: inc/customizer.php:1497
#: inc/customizer.php:2335
msgid "Excerpt Content"
msgstr ""

#: inc/customizer.php:1506
msgid "Blog Post Excerpt Number (Max 50)"
msgstr ""

#: inc/customizer.php:1523
msgid "Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1537
msgid "Blog Post Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1539
#: inc/customizer.php:1845
#: inc/customizer.php:1872
msgid "Default"
msgstr ""

#: inc/customizer.php:1540
#: inc/customizer.php:1873
msgid "Custom Image Size"
msgstr ""

#: inc/customizer.php:1550
#: inc/customizer.php:1883
msgid "Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1565
#: inc/customizer.php:1898
msgid "Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1580
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1594
msgid "Featured Image Shadow"
msgstr ""

#: inc/customizer.php:1609
msgid "Post Pagination Alignment"
msgstr ""

#: inc/customizer.php:1612
#: inc/customizer.php:2881
#: inc/customizer.php:3530
#: inc/customizer.php:3621
#: inc/customizer.php:3716
#: inc/customizer.php:3757
#: inc/customizer.php:3839
#: inc/customizer.php:4062
msgid "Center"
msgstr ""

#: inc/customizer.php:1625
msgid "Blog Pagination Style"
msgstr ""

#: inc/customizer.php:1627
msgid "Number"
msgstr ""

#: inc/customizer.php:1628
msgid "Next/Prev"
msgstr ""

#: inc/customizer.php:1632
#: inc/customizer.php:1949
#: inc/template-tags.php:134
#: page-template/custom-front-page.php:68
#: template-parts/single-post.php:62
msgid "Previous"
msgstr ""

#: inc/customizer.php:1636
msgid "Blog Post Previous Nav text"
msgstr ""

#: inc/customizer.php:1644
#: inc/customizer.php:1960
#: inc/template-tags.php:135
#: page-template/custom-front-page.php:72
#: template-parts/single-post.php:59
msgid "Next"
msgstr ""

#: inc/customizer.php:1648
msgid "Blog Post Next Nav text"
msgstr ""

#: inc/customizer.php:1661
msgid "Blog Post Navigation Position"
msgstr ""

#: inc/customizer.php:1666
msgid "Both"
msgstr ""

#: inc/customizer.php:1687
msgid "Single Post Options"
msgstr ""

#: inc/customizer.php:1697
msgid "Show / Hide Single Post Breadcrumb"
msgstr ""

#: inc/customizer.php:1707
msgid "Show / Hide Single Post Date"
msgstr ""

#: inc/customizer.php:1717
msgid "Add Single Post Date Icon"
msgstr ""

#: inc/customizer.php:1730
msgid "Show / Hide Single Post Author"
msgstr ""

#: inc/customizer.php:1740
msgid "Add Single Post Author Icon"
msgstr ""

#: inc/customizer.php:1752
msgid "Show / Hide Single Post Comment Number"
msgstr ""

#: inc/customizer.php:1762
msgid "Add Single Post Comments Icon"
msgstr ""

#: inc/customizer.php:1774
msgid "Show / Hide Single Post Time"
msgstr ""

#: inc/customizer.php:1795
msgid "Add Single Post Time Icon"
msgstr ""

#: inc/customizer.php:1807
msgid "Show / Hide Single Post Featured Image"
msgstr ""

#: inc/customizer.php:1817
msgid "Show / Hide Single Post Category"
msgstr ""

#: inc/customizer.php:1827
msgid "Show / Hide Single Post Tags"
msgstr ""

#: inc/customizer.php:1839
msgid "Change the styling of Category ."
msgstr ""

#: inc/customizer.php:1843
msgid "Button"
msgstr ""

#: inc/customizer.php:1844
msgid "Underline"
msgstr ""

#: inc/customizer.php:1856
msgid "Featured Image Display Type"
msgstr ""

#: inc/customizer.php:1858
msgid "as Banner Image"
msgstr ""

#: inc/customizer.php:1859
msgid "as Featured Image"
msgstr ""

#: inc/customizer.php:1870
msgid "Single Post Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1913
msgid "Single Post Image Border Radius"
msgstr ""

#: inc/customizer.php:1928
msgid "Single Post Image Shadow"
msgstr ""

#: inc/customizer.php:1944
msgid "Show / Hide Single Post Navigation"
msgstr ""

#: inc/customizer.php:1953
msgid "Single Post Previous Nav text"
msgstr ""

#: inc/customizer.php:1964
msgid "Single Post Next Nav text"
msgstr ""

#: inc/customizer.php:1975
msgid "Show Post Navigation Title"
msgstr ""

#: inc/customizer.php:1986
msgid "Show / Hide Single Post comment"
msgstr ""

#: inc/customizer.php:1995
msgid "Comment textarea width"
msgstr ""

#: inc/customizer.php:1997
msgid "Measurement is in %."
msgstr ""

#: inc/customizer.php:2010
msgid "Comment form Title"
msgstr ""

#: inc/customizer.php:2020
msgid "Comment Submit Button Label"
msgstr ""

#: inc/customizer.php:2027
msgid "Related Post Options"
msgstr ""

#: inc/customizer.php:2037
msgid "Show / Hide Related Posts"
msgstr ""

#: inc/customizer.php:2047
msgid "Show / Hide Related Post Date"
msgstr ""

#: inc/customizer.php:2057
msgid "Related Post Date Icon"
msgstr ""

#: inc/customizer.php:2070
msgid "Show / Hide Related Post Author"
msgstr ""

#: inc/customizer.php:2080
msgid "Related Post Author Icon"
msgstr ""

#: inc/customizer.php:2092
msgid "Show / Hide Related Post Comments"
msgstr ""

#: inc/customizer.php:2102
msgid "Related Post Comments Icon"
msgstr ""

#: inc/customizer.php:2114
msgid "Show / Hide Related Post Time"
msgstr ""

#: inc/customizer.php:2124
msgid "Related Post Time Icon"
msgstr ""

#: inc/customizer.php:2147
msgid "Show / Hide Related Posts image"
msgstr ""

#: inc/customizer.php:2156
msgid "Related Posts Image Shadow"
msgstr ""

#: inc/customizer.php:2170
msgid "Related Image Border Radius"
msgstr ""

#: inc/customizer.php:2180
#: template-parts/related-post.php:12
msgid "You May Also Like"
msgstr ""

#: inc/customizer.php:2185
msgid "Related Posts Title"
msgstr ""

#: inc/customizer.php:2194
msgid "Related Posts Count"
msgstr ""

#: inc/customizer.php:2212
msgid "Related Posts must be shown:"
msgstr ""

#: inc/customizer.php:2214
msgid "By Categories"
msgstr ""

#: inc/customizer.php:2215
msgid "By Tags"
msgstr ""

#: inc/customizer.php:2224
msgid "Related Posts Content Limit"
msgstr ""

#: inc/customizer.php:2240
msgid "Related Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:2253
msgid "Related Post Display Type"
msgstr ""

#: inc/customizer.php:2262
#: inc/customizer.php:2268
#: inc/customizer.php:2312
#: inc/customizer.php:2318
#: inc/customizer.php:2543
#: template-parts/content-audio.php:64
#: template-parts/content-gallery.php:55
#: template-parts/content-image.php:51
#: template-parts/content-video.php:64
#: template-parts/content.php:51
#: template-parts/grid-layout.php:63
#: template-parts/related-post.php:48
msgid "Read Full"
msgstr ""

#: inc/customizer.php:2276
msgid "Grid Layout Settings"
msgstr ""

#: inc/customizer.php:2286
msgid "Grid Sidebar Layout"
msgstr ""

#: inc/customizer.php:2289
#: inc/customizer.php:2741
#: inc/customizer.php:2756
#: inc/customizer.php:3125
#: inc/customizer.php:3160
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:2290
#: inc/customizer.php:2742
#: inc/customizer.php:2757
#: inc/customizer.php:3126
#: inc/customizer.php:3161
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:2291
#: inc/customizer.php:2743
#: inc/customizer.php:2758
msgid "One Column"
msgstr ""

#: inc/customizer.php:2301
msgid "Grid Columns"
msgstr ""

#: inc/customizer.php:2305
msgid "2 Columns"
msgstr ""

#: inc/customizer.php:2306
msgid "3 Columns"
msgstr ""

#: inc/customizer.php:2307
msgid "4 Columns"
msgstr ""

#: inc/customizer.php:2330
msgid "Grid Post Content Type"
msgstr ""

#: inc/customizer.php:2344
msgid "Grid Post Excerpt Number (Max 50)"
msgstr ""

#: inc/customizer.php:2361
msgid "Add Excerpt Suffix"
msgstr ""

#: inc/customizer.php:2374
msgid "Grid Post Alignment"
msgstr ""

#: inc/customizer.php:2411
msgid "Grid Post Date Icon"
msgstr ""

#: inc/customizer.php:2434
msgid "Grid Post Author Icon"
msgstr ""

#: inc/customizer.php:2456
msgid "Grid Post Comments Icon"
msgstr ""

#: inc/customizer.php:2478
msgid "Grid Post Time Icon"
msgstr ""

#: inc/customizer.php:2499
msgid "Grid Post Image Shadow"
msgstr ""

#: inc/customizer.php:2513
msgid "Grid Post Image Border Radius"
msgstr ""

#: inc/customizer.php:2528
msgid "Grid Post Display Type"
msgstr ""

#: inc/customizer.php:2538
msgid "Button Options"
msgstr ""

#: inc/customizer.php:2547
msgid "Blog Post Button Label"
msgstr ""

#: inc/customizer.php:2557
msgid "Button Padding"
msgstr ""

#: inc/customizer.php:2631
msgid "Border Radius"
msgstr ""

#: inc/customizer.php:2647
msgid "Button Letter Spacing"
msgstr ""

#: inc/customizer.php:2662
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:2677
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:2698
msgid "Button Text transform"
msgstr ""

#: inc/customizer.php:2703
msgid "lowercase"
msgstr ""

#: inc/customizer.php:2713
msgid "Button Hover Effect"
msgstr ""

#: inc/customizer.php:2716
msgid "Pulse"
msgstr ""

#: inc/customizer.php:2717
msgid "RubberBand"
msgstr ""

#: inc/customizer.php:2718
msgid "Swing"
msgstr ""

#: inc/customizer.php:2719
msgid "Tada"
msgstr ""

#: inc/customizer.php:2720
msgid "Jello"
msgstr ""

#: inc/customizer.php:2721
msgid "Disabled"
msgstr ""

#: inc/customizer.php:2727
msgid "Sidebar options"
msgstr ""

#: inc/customizer.php:2738
msgid "Single Page Layout"
msgstr ""

#: inc/customizer.php:2753
msgid "Single Post Layout"
msgstr ""

#: inc/customizer.php:2769
msgid "Enable Sticky Sidebar"
msgstr ""

#: inc/customizer.php:2779
msgid "Sidebar Size Option"
msgstr ""

#: inc/customizer.php:2782
msgid "Sidebar 1/4"
msgstr ""

#: inc/customizer.php:2783
msgid "Sidebar 1/3"
msgstr ""

#: inc/customizer.php:2789
msgid "Advance Options"
msgstr ""

#: inc/customizer.php:2800
msgid "Enable / Disable Preloader"
msgstr ""

#: inc/customizer.php:2809
msgid "Preloader Color"
msgstr ""

#: inc/customizer.php:2819
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:2829
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:2839
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:2842
msgid "Square"
msgstr ""

#: inc/customizer.php:2843
msgid "Circle"
msgstr ""

#: inc/customizer.php:2853
msgid "Theme Layout"
msgstr ""

#: inc/customizer.php:2856
msgid "Default Theme"
msgstr ""

#: inc/customizer.php:2857
msgid "Container Theme"
msgstr ""

#: inc/customizer.php:2858
msgid "Box Container Theme"
msgstr ""

#: inc/customizer.php:2868
msgid "Show / Hide Single Page Breadcrumb"
msgstr ""

#: inc/customizer.php:2878
msgid "Breadcrumb Alignment"
msgstr ""

#: inc/customizer.php:2892
msgid "Breadcrumb Color"
msgstr ""

#: inc/customizer.php:2901
msgid "Breadcrumb Background Color"
msgstr ""

#: inc/customizer.php:2910
msgid "Breadcrumb Hover Color"
msgstr ""

#: inc/customizer.php:2919
msgid "Breadcrumb Hover Background Color"
msgstr ""

#: inc/customizer.php:2925
msgid "404 Page & Search Result Settings"
msgstr ""

#: inc/customizer.php:2935
msgid "404 Title"
msgstr ""

#: inc/customizer.php:2945
msgid "404 button Label"
msgstr ""

#: inc/customizer.php:2955
msgid "No Search Result Title"
msgstr ""

#: inc/customizer.php:2965
msgid "No Search Result Text"
msgstr ""

#: inc/customizer.php:2972
msgid "Responsive Options"
msgstr ""

#: inc/customizer.php:2982
msgid "Mobile Menu Icon"
msgstr ""

#: inc/customizer.php:2993
msgid "Mobile Menu Label"
msgstr ""

#: inc/customizer.php:3003
msgid "Menu Close Icon"
msgstr ""

#: inc/customizer.php:3014
msgid "Close Menu Label"
msgstr ""

#: inc/customizer.php:3024
msgid "Toggle Button Bg Color"
msgstr ""

#: inc/customizer.php:3035
msgid "Enable Sticky Header"
msgstr ""

#: inc/customizer.php:3055
msgid "Enable Slider"
msgstr ""

#: inc/customizer.php:3065
msgid "Enable Slider Button"
msgstr ""

#: inc/customizer.php:3075
msgid "Enable Preloader"
msgstr ""

#: inc/customizer.php:3085
msgid "Enable Back to Top"
msgstr ""

#: inc/customizer.php:3095
msgid "Enable Sidebar"
msgstr ""

#: inc/customizer.php:3101
msgid "WooCommerce Options"
msgstr ""

#: inc/customizer.php:3111
msgid "Enable Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:3122
msgid "Shop Page layout"
msgstr ""

#: inc/customizer.php:3136
msgid "Enable Shop Page Pagination"
msgstr ""

#: inc/customizer.php:3146
msgid "Enable Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:3157
msgid "Single Product Page Layout"
msgstr ""

#: inc/customizer.php:3171
msgid "Enable related Products"
msgstr ""

#: inc/customizer.php:3180
msgid "Products Per Page"
msgstr ""

#: inc/customizer.php:3195
msgid "Products Per Row"
msgstr ""

#: inc/customizer.php:3211
msgid "Show / Hide product border"
msgstr ""

#: inc/customizer.php:3219
msgid "Product Padding"
msgstr ""

#: inc/customizer.php:3288
msgid "Product Border Radius"
msgstr ""

#: inc/customizer.php:3302
msgid "Product Box Shadow"
msgstr ""

#: inc/customizer.php:3315
msgid "Product Button Padding"
msgstr ""

#: inc/customizer.php:3384
msgid "Product Button Border Radius"
msgstr ""

#: inc/customizer.php:3399
msgid "Product Sale Position"
msgstr ""

#: inc/customizer.php:3412
msgid "Product Sale Font Size"
msgstr ""

#: inc/customizer.php:3425
msgid "Product Sale Padding"
msgstr ""

#: inc/customizer.php:3494
msgid "Product Sale Border Radius"
msgstr ""

#: inc/customizer.php:3505
msgid "Footer Section"
msgstr ""

#: inc/customizer.php:3515
msgid "Show / Hide Back To Top"
msgstr ""

#: inc/customizer.php:3525
msgid "Back to Top Alignment"
msgstr ""

#: inc/customizer.php:3539
msgid "Back To Top Text Color"
msgstr ""

#: inc/customizer.php:3548
msgid "Back To Top Color"
msgstr ""

#: inc/customizer.php:3557
msgid "Back to Top Hover Color"
msgstr ""

#: inc/customizer.php:3567
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:3576
msgid "Footer style"
msgstr ""

#: inc/customizer.php:3581
msgid "Style 1"
msgstr ""

#: inc/customizer.php:3582
msgid "Style 2"
msgstr ""

#: inc/customizer.php:3583
msgid "Style 3"
msgstr ""

#: inc/customizer.php:3584
msgid "Style 4"
msgstr ""

#: inc/customizer.php:3585
msgid "Style 5"
msgstr ""

#: inc/customizer.php:3594
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:3603
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:3614
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:3617
msgid "Top Left"
msgstr ""

#: inc/customizer.php:3619
msgid "Top Right"
msgstr ""

#: inc/customizer.php:3623
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:3625
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:3634
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:3636
msgid "fixed"
msgstr ""

#: inc/customizer.php:3637
msgid "scroll"
msgstr ""

#: inc/customizer.php:3648
msgid "Footer Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3649
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: inc/customizer.php:3651
msgid "10px"
msgstr ""

#: inc/customizer.php:3663
msgid "No. of Footer columns"
msgstr ""

#: inc/customizer.php:3665
msgid "Select the number of footer columns and add your widgets in the footer."
msgstr ""

#: inc/customizer.php:3667
msgid "One column"
msgstr ""

#: inc/customizer.php:3668
msgid "Two columns"
msgstr ""

#: inc/customizer.php:3669
msgid "Three columns"
msgstr ""

#: inc/customizer.php:3670
msgid "Four columns"
msgstr ""

#: inc/customizer.php:3679
msgid "Footer Widgets Heading Font Size"
msgstr ""

#: inc/customizer.php:3690
msgid "Footer Widgets Heading Font Weight"
msgstr ""

#: inc/customizer.php:3712
msgid "Footer Widget Heading Alignment"
msgstr ""

#: inc/customizer.php:3727
msgid "Footer Widgets Heading Text Transform"
msgstr ""

#: inc/customizer.php:3731
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:3741
msgid "Footer Widgets Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:3753
msgid "Footer Widget Content Alignment"
msgstr ""

#: inc/customizer.php:3768
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:3777
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:3786
msgid "Copyright Color"
msgstr ""

#: inc/customizer.php:3794
msgid "Copyright Padding"
msgstr ""

#: inc/customizer.php:3834
msgid "Copyright Alignment"
msgstr ""

#: inc/customizer.php:3848
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:3862
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:3863
msgid "Add some text for footer like copyright etc."
msgstr ""

#: inc/customizer.php:3876
msgid "Show / Hide Sticky Copyright"
msgstr ""

#: inc/customizer.php:3882
msgid "Footer Social Media"
msgstr ""

#: inc/customizer.php:3893
msgid "Show / Hide Social Icon"
msgstr ""

#: inc/customizer.php:3902
msgid "Add Facebook URL"
msgstr ""

#: inc/customizer.php:3913
msgid "Facebook Icon"
msgstr ""

#: inc/customizer.php:3923
msgid "Add Twitter URL"
msgstr ""

#: inc/customizer.php:3934
msgid "Twitter Icon"
msgstr ""

#: inc/customizer.php:3944
msgid "Add Linkdin URL"
msgstr ""

#: inc/customizer.php:3955
msgid "Linkedin Icon"
msgstr ""

#: inc/customizer.php:3965
msgid "Add Pintrest URL"
msgstr ""

#: inc/customizer.php:3976
msgid "Pinterest Icon"
msgstr ""

#: inc/customizer.php:3986
msgid "Add Tumblr URL"
msgstr ""

#: inc/customizer.php:3997
msgid "Tumblr Icon"
msgstr ""

#: inc/customizer.php:4007
msgid "Add Instagram URL"
msgstr ""

#: inc/customizer.php:4018
msgid "Instagram Icon"
msgstr ""

#: inc/customizer.php:4028
msgid "Add Youtube URL"
msgstr ""

#: inc/customizer.php:4039
msgid "Youtube Icon"
msgstr ""

#: inc/customizer.php:4049
msgid "Icon Color"
msgstr ""

#: inc/customizer.php:4059
msgid "Icon Alignment"
msgstr ""

#: inc/customizer.php:4073
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:4085
msgid "Reset Theme Settings"
msgstr ""

#: inc/customizer.php:4096
msgid "Reset Demo Import"
msgstr ""

#: inc/customizer.php:4112
msgid "Reset Global Color"
msgstr ""

#: inc/customizer.php:4233
msgid "Multipurpose Lawyer Pro"
msgstr ""

#: inc/customizer.php:4234
#: inc/getting-started/getting-started.php:48
msgid "Get Pro"
msgstr ""

#: inc/customizer.php:4247
msgid "Multipurpose Lawyer Doc"
msgstr ""

#: inc/customizer.php:4248
#: inc/getting-started/getting-started.php:82
msgid "Help Docs"
msgstr ""

#: inc/customizer.php:4261
msgid "Multipurpose Lawyer Demo"
msgstr ""

#: inc/customizer.php:4262
#: inc/getting-started/getting-started.php:108
msgid "Live Demo"
msgstr ""

#: inc/getting-started/demo-content.php:8
#: inc/getting-started/demo-content.php:161
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/getting-started/demo-content.php:9
#: inc/getting-started/demo-content.php:162
msgid "VISIT SITE"
msgstr ""

#: inc/getting-started/demo-content.php:10
#: inc/getting-started/demo-content.php:163
msgid "CUSTOMIZE"
msgstr ""

#: inc/getting-started/demo-content.php:42
msgid "Home"
msgstr ""

#: inc/getting-started/demo-content.php:70
msgid "Pages"
msgstr ""

#: inc/getting-started/demo-content.php:99
msgid "About Us"
msgstr ""

#: inc/getting-started/demo-content.php:112
#: inc/getting-started/demo-content.php:137
msgid "Blog"
msgstr ""

#: inc/getting-started/demo-content.php:306
msgid "You are about to use the most easy to use and flexible WordPress theme."
msgstr ""

#: inc/getting-started/demo-content.php:308
msgid "Run Importer"
msgstr ""

#: inc/getting-started/getting-started.php:5
msgid "Demo Theme Content"
msgstr ""

#: inc/getting-started/getting-started.php:27
msgid "Welcome to Multipurpose Lawyer WordPress Theme"
msgstr ""

#: inc/getting-started/getting-started.php:45
msgid "On Premium WordPress Theme"
msgstr ""

#: inc/getting-started/getting-started.php:46
msgid "Use Coupon Code:\" GET20 \""
msgstr ""

#: inc/getting-started/getting-started.php:54
msgid "Lite Theme Info"
msgstr ""

#: inc/getting-started/getting-started.php:55
msgid "Multipurpose Lawyer is a bold and versatile WordPress theme designed for law firms, private attorneys, legal advisors, consultants, solicitors, barristers, paralegals, and other legal professionals who want to establish a strong online presence. Its clean, modern design features a full-width homepage slider, advanced theme panel, and customizable layouts that allow you to showcase services, client testimonials, and case studies with professionalism and impact. The theme is fully responsive, ensuring a flawless browsing experience across desktops, tablets, and mobile devices, while its multilingual support helps you connect with clients in different regions. Built with SEO-friendly code and optimized for speed, Multipurpose Lawyer ensures higher search engine rankings and smooth performance. It also includes flexible Call-to-Action (CTA) buttons, multiple post formats (images, videos, audio), and easy customization options for branding. Ideal for promoting legal services, sharing law blogs, or managing law firm websites, this theme combines functionality, accessibility, and professional aesthetics to help you attract and retain clients effectively."
msgstr ""

#: inc/getting-started/getting-started.php:60
msgid "Get Support"
msgstr ""

#: inc/getting-started/getting-started.php:63
msgid "Support Forum"
msgstr ""

#: inc/getting-started/getting-started.php:68
msgid "Getting Started"
msgstr ""

#: inc/getting-started/getting-started.php:70
msgid "Start"
msgstr ""

#: inc/getting-started/getting-started.php:70
msgid "Customizing"
msgstr ""

#: inc/getting-started/getting-started.php:70
msgid "your website."
msgstr ""

#: inc/getting-started/getting-started.php:74
msgid "Rate This Theme"
msgstr ""

#: inc/getting-started/getting-started.php:77
msgid "Rate it here"
msgstr ""

#: inc/getting-started/getting-started.php:84
msgid "Multipurpose Lawyer Lite"
msgstr ""

#: inc/getting-started/getting-started.php:89
msgid "Get started with Multipurpose Lawyer Theme"
msgstr ""

#: inc/getting-started/getting-started.php:94
msgid "Go to"
msgstr ""

#: inc/getting-started/getting-started.php:94
msgid "Customizer"
msgstr ""

#: inc/getting-started/getting-started.php:94
msgid "and start customizing your website"
msgstr ""

#: inc/getting-started/getting-started.php:96
msgid "Easily customizable "
msgstr ""

#: inc/getting-started/getting-started.php:97
msgid "Absolutely free"
msgstr ""

#: inc/getting-started/getting-started.php:109
msgid "Pro Documentation"
msgstr ""

#: inc/getting-started/getting-started.php:110
msgid "Bundle of 176+ Premium WP Themes at $79"
msgstr ""

#: inc/getting-started/getting-started.php:114
msgid "PREMIUM THEME FEATURES"
msgstr ""

#: inc/getting-started/getting-started.php:116
msgid "Slider with unlimited slides"
msgstr ""

#: inc/getting-started/getting-started.php:117
msgid "Simple Menu option"
msgstr ""

#: inc/getting-started/getting-started.php:118
msgid "Default demo Importer"
msgstr ""

#: inc/getting-started/getting-started.php:119
msgid "Primary color option"
msgstr ""

#: inc/getting-started/getting-started.php:120
msgid "Seperate Posttype for the services"
msgstr ""

#: inc/getting-started/getting-started.php:121
msgid "About Section for the company description"
msgstr ""

#: inc/getting-started/getting-started.php:122
msgid "Custom Posttype for \"testimonial\" listing"
msgstr ""

#: inc/getting-started/getting-started.php:123
msgid "Paractice listing"
msgstr ""

#: inc/getting-started/getting-started.php:124
msgid "Attorney section with the custom posttype"
msgstr ""

#: inc/getting-started/getting-started.php:125
msgid "Video Section"
msgstr ""

#: inc/getting-started/getting-started.php:126
msgid "Partner listing"
msgstr ""

#: inc/getting-started/getting-started.php:127
msgid "Record section"
msgstr ""

#: inc/getting-started/getting-started.php:128
msgid "Blog Post section on home"
msgstr ""

#: inc/getting-started/getting-started.php:129
msgid "Frequently asked question"
msgstr ""

#: inc/getting-started/getting-started.php:130
msgid "Latest Blog Post Section"
msgstr ""

#: inc/getting-started/getting-started.php:131
msgid "Contact widget for footer"
msgstr ""

#: inc/getting-started/getting-started.php:132
msgid "Contact page Template"
msgstr ""

#: inc/getting-started/getting-started.php:133
msgid "Recent Post Widget with thumbnails"
msgstr ""

#: inc/getting-started/getting-started.php:134
msgid "Blog full width, With Left and Right sidebar Template"
msgstr ""

#: inc/logo/logo-resizer.php:19
msgid "Logo Resizer"
msgstr ""

#: inc/logo/logo-resizer.php:20
msgid "Forces the logo to have a specified width(max value is 100)."
msgstr ""

#: inc/logo/logo-resizer.php:41
msgid "Logo Padding"
msgstr ""

#: inc/logo/logo-resizer.php:59
msgid "Show / Hide Site Title"
msgstr ""

#: inc/logo/logo-resizer.php:69
msgid "Show / Hide Site Tagline"
msgstr ""

#: inc/logo/logo-resizer.php:78
msgid "Site Title Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:93
msgid "Site Tagline Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:109
msgid "Change Site Title Text Color"
msgstr ""

#: inc/logo/logo-resizer.php:120
msgid "Change Site Tagline Text Color"
msgstr ""

#: inc/social-icon.php:16
msgid "Widget for Social icons section"
msgstr ""

#: inc/social-icon.php:43
msgid "Tumblr"
msgstr ""

#: inc/social-icon.php:47
msgid "Youtube"
msgstr ""

#: inc/social-icon.php:73
msgid "Facebook:"
msgstr ""

#: inc/social-icon.php:77
msgid "Twitter:"
msgstr ""

#: inc/social-icon.php:81
msgid "Linkedin:"
msgstr ""

#: inc/social-icon.php:85
msgid "Instagram:"
msgstr ""

#: inc/social-icon.php:89
msgid "Pinterest:"
msgstr ""

#: inc/social-icon.php:93
msgid "Tumblr:"
msgstr ""

#: inc/social-icon.php:97
msgid "Youtube:"
msgstr ""

#: no-results.php:9
msgid "Nothing Found"
msgstr ""

#: no-results.php:14
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:16
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: no-results.php:19
msgid "Dont worry it happens to the best of us."
msgstr ""

#. Template Name of the theme
msgid "Custom home page"
msgstr ""

#: page-template/custom-front-page.php:103
msgid "OUR PRACTICE"
msgstr ""

#: page-template/custom-front-page.php:118
msgid "Phone Number"
msgstr ""

#. Template Name of the theme
msgid "Page with Left Sidebar"
msgstr ""

#: page-template/left-sidebar.php:35
#: page-template/right-sidebar.php:31
#: page.php:33
#: page.php:73
#: page.php:112
msgid "Page"
msgstr ""

#. Template Name of the theme
msgid "Page with Right Sidebar"
msgstr ""

#: searchform.php:9
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:12
msgctxt "submit button"
msgid "Search"
msgstr ""

#: template-parts/content-audio.php:47
#: template-parts/content-gallery.php:38
#: template-parts/content-image.php:34
#: template-parts/content-video.php:47
#: template-parts/content.php:34
#: template-parts/grid-layout.php:41
#: template-parts/related-post.php:36
#: template-parts/single-post.php:25
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:47
#: template-parts/content-gallery.php:38
#: template-parts/content-image.php:34
#: template-parts/content-video.php:47
#: template-parts/content.php:34
#: template-parts/grid-layout.php:41
#: template-parts/related-post.php:36
#: template-parts/single-post.php:25
msgid "% Comments"
msgstr ""

#: template-parts/single-post.php:43
msgid "Categories:"
msgstr ""

#: template-parts/single-post.php:53
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post.php:60
msgid "Next post:"
msgstr ""

#: template-parts/single-post.php:63
msgid "Previous post:"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
